{% extends "volunteer_base.html" %}
{% block content %}
<div id="intro">
    <h2 class="intro"><span>DebConf</span><br/>Volunteering</h2>

    <p class="intro">This is a site that brings all the volunteers together.
    Find all the cool tasks that you are interested in.</p>

    <p id="xtra-info">You can report an issue in <i>summit.debconf.org</i> pseudopackage.</p>
</div><!-- /intro-->

<ul class="features">
    <li><h3>DebConf</h3>
        <p><a href="https://www.debcong.org">DebConf</a> is a free event that offers Debian developers
        a place to meet, share ideas and collaborate.</p>
    </li>

    <li><h3>Debconf16</h3>
        <p><a href="http://debconf16.debconf.org">DebConf16</a> is taking place in Cape Town, South Africa, Africa, Earth.</p>
    </li>

    <li><h3>Volunteering</h3>
        <p>DebConf needs you! Every year, the DebConf team is assisted by an enthusiastic team of volunteers
        to help out with various tasks and make the event a fun and safe place for all our visitors.</p>
    </li>
</ul>

<ul class="features">
    <li><h3>Mailing List</h3>
			<p>You can subscribe to receive updates from the <i>debconf-announce</i> (general announces), <i>debconf-team</i> (organization stuffs) and <i>debconf-video</i> (video-team stuffs) in <a href="http://lists.debconf.org/mailman/listinfo/">DebConf mailing lists</a></p>
    </li>

    <li><h3>IRC</h3>
        <p>IRC is available in <a href="irc://irc.debian.org/%23debconf-team">#debconf-team</a> and <a href="irc://irc.debian.org/%23debconf-video">#debconf-video</a> (<a href="http://webchat.oftc.net/?channels=%23debconf-team">#debConf-team webchat</a>, <a href="http://webchat.oftc.net/?channels=%23debconf-video">#debconf-video webchat</a>) on <a href="http://oftc.net/">OFTC</a></p>
    </li>

    <li><h3>Real People</h3>
        <p><em>not supported</em></p>
    </li>
</ul>
{% endblock %}
